Loading...
Searching...
No Matches
c_sig.c File Reference

Cluster library - Signatures. More...

`#include <grass/cluster.h>`
Include dependency graph for c_sig.c:

Go to the source code of this file.

## Functions

int | I_cluster_signatures (struct Cluster *C)
| Create signatures.

## Detailed Description

Cluster library - Signatures.

(C) 2001-2009 by the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Original author CERL

Definition in file c_sig.c.

## Function Documentation

## I_cluster_signatures()

int I_cluster_signatures | ( | struct Cluster * | C | ) |

Create signatures.

Parameters

  C | pointer to Cluster structure

Returns
  0

Definition at line 23 of file c_sig.c.

Referenced by I_cluster_exec().